:root{
	min-width: 700px;
	max-width: 1000px;
	margin: auto;
}
.header{
	color: #E8C23E;
	font-size: 2em;
	text-align: center;
	font-family: 'M PLUS 1', sans-serif;
}
.header-name{
	color: #3E45E8;
	font-family: 'M PLUS 1', sans-serif;
}
.top-section{
	display: flex;
	height: 500px;
	background-image: url(../image/castle.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
}
.poem{
	white-space: pre;
	font-size: 2em;
	font-family: 'Inika', serif;
	color: #FFFFFF;
	text-align: right center;
	margin: 3em 4em;
}
.background-picture{
	margin: -6.4em -1em;
}
.first-title{
	margin-left: 1em;
	font-family: 'Inika', serif;
}
.middle-section{
	display: flex;
	justify-content: space-between;
	width: 100%;
	font-family: 'Inika', serif;
	white-space: pre-line;
}
.card{
	border: 1px black;
	font-size: 1rem;
	border-radius: 10%;
	box-shadow: 0px 0px 5px gray;
	margin: 1em 1.5em;
	width: 30%;
	padding-bottom: 2em;
	white-space: pre-line;
	cursor: grab;
	font-family: 'Inika', serif;
}
.card-name{
	margin: 1em 1em;
	color: #1E8DF2;
	white-space: pre-line;
}
.card-content{
	color: #E8C23E;
	margin-left: 1em;
	white-space: pre-line;
}
.adjust{
	margin-left: 1em;
}
.second-title{
	text-align: center;
	font-family: 'Inika', serif;
}
.hr{
	margin-left: -40rem;
}
.button-field{
	text-align: center;
	font-size: 35px;
	background-color: #2A61F0;
	width: 10em;
	height: 55px;
	margin: 0.5em auto;
	font-family: 'Inika', serif;
}
.button{
	color: #FFFFFF;
	font-size: 1.2em;
}
.fotter{
	text-align: center;
	background-color: #2F4A4B;
}
.bottom-section{
	font-family: 'Marcellus SC', serif;
	font-size: 1.3em;
}
.contacts{
	color: #A89D9D;
}
a{
	text-decoration: none;
}
.social-networks{
	display: flex;
	justify-content: center;
	margin: 1em auto;
}
a img{
	box-shadow: 0px 0px 6px;
	border-radius: 2rem;
}